.button-container{display: flex;}

body {
    position: relative;
}

#PlayX, #PlayO {
    padding: 2.5vh 5vh;
    margin: 5vh;
}

#Try6x6 {
    background-color: var(--button-6x6);
    position: absolute;
    padding-inline: 4vh;
    top: 1vh;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 0 5px var(--button-6x6-shadow);
    transition: background-color 0.3s, box-shadow 0.3s;
}
#Try6x6:hover {
    background-color: var(--button-6x6-clicked);
    box-shadow: 0 0 10px var(--button-6x6-shadow);
}

label{margin-inline: 3vw;}


@media (max-width: 500px) {
    #PlayX, #PlayO {
        margin: 15px;
        padding: 2.25vh 4.5vh;
    }

    #Try6x6{
        width: 28vh;
    }
}